import L from 'leaflet';
const iconBFlyBlack = new L.Icon({
    iconUrl: require('../../assets/Logo_SIB_schwarz.svg'),
    iconAnchor: null,
    popupAnchor: null,
    shadowUrl: null,
    shadowSize: null,
    shadowAnchor: null,
    iconSize: [32,45]
    /*TODO study
    iconSize: new L.Point(60, 75),
    className: 'leaflet-div-icon'
    */
});
export { iconBFlyBlack };
